Get disable
curl --request GET \
--url https://api.yume.cloud/v1/crm/disable/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.yume.cloud/v1/crm/disable/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.yume.cloud/v1/crm/disable/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123,
"results": [
{
"id": 123,
"created_at": "2023-11-07T05:31:56Z",
"inventory": {
"id": 123,
"name": "<string>",
"subleases": [
{
"id": 123,
"inventory": 123,
"user": 123,
"percent": "<string>",
"is_current": true,
"created_at": "2023-11-07T05:31:56Z",
"start_at": "2023-11-07T05:31:56Z",
"end_at": "2023-11-07T05:31:56Z"
}
],
"group": 123,
"unique_id": "<string>",
"category": 123,
"image": "<string>",
"extra": "<unknown>",
"state": 123,
"disabled": 0,
"rental_point": 123
},
"group": {
"id": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"deleted": true,
"name": "<string>",
"category": 123,
"unit_price": "<string>",
"unit_count": "<string>",
"unit_type": "litre",
"unit_sum": "<string>",
"image": "<string>",
"unique_id": "<string>",
"barcode": "<string>",
"extra": "<unknown>",
"filters": [
"<string>"
],
"points": [
-1
],
"published": true,
"type": 0,
"price": "<string>",
"lifetime": -1
},
"service": {
"id": 123,
"deleted": true,
"tarifs": [
{
"id": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"service": 123,
"tenant": 123,
"name": "<string>",
"price": "<string>",
"duriation": 123,
"one_time_payment": true,
"published": true,
"order": -1
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"disabled": 0,
"name": "<string>",
"type": 0,
"unique_id": "<string>",
"bonus": "<string>",
"extra": "<unknown>",
"slug": "<string>",
"published": true,
"price": "<string>",
"image": "<string>",
"tenant": 123,
"category": 123,
"discount": 123
},
"set": {
"id": 123,
"name": "<string>",
"unique_id": "<string>",
"image": "<string>",
"category": 123,
"static": true,
"extra": "<unknown>",
"published": true
},
"client": {
"id": 123,
"name": "<string>",
"agreement_id": "<string>",
"phone": "<string>",
"type": 0,
"avatar": "<string>",
"signed": true,
"sign_date": "2023-12-25",
"sign_expires": "2023-12-25",
"email": "jsmith@example.com",
"legal_type": 0,
"extra": "<unknown>"
},
"category": {
"id": 123,
"deleted": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"comment": "<string>",
"icon": "<string>",
"slug": "<string>",
"lifetime": -1,
"order": -1,
"extra": "<unknown>",
"tenant": 123,
"parent": 123
},
"rental_point": {
"id": 123,
"deleted": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"address": "<string>",
"extra": "<unknown>",
"tenant": 123
},
"time_period": {
"id": 123,
"time": "<string>",
"deleted": true,
"name": "<string>",
"weekdays": [
3
]
},
"discount": {
"id": 123,
"name": "<string>",
"discount": 1073741823,
"discount_type": 0,
"type": 0,
"extra": "<unknown>",
"active": true,
"start_at": "2023-11-07T05:31:56Z",
"end_at": "2023-11-07T05:31:56Z",
"usage_limit": 1073741823
},
"payment_type": {
"id": 123,
"deleted": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"kaspi_phone": "",
"kaspi_organization_id": "",
"order": -1,
"tenant": 123
},
"payment_account": {
"id": 123,
"deleted": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"balance": "<string>",
"default": true,
"initial": "<string>",
"types": [
0
],
"order": -1,
"tenant": 123
},
"payment_category": {
"id": 123,
"deleted": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"order": -1,
"type": 0,
"enabled": true,
"tenant": 123,
"parent": 123
},
"counterparty": {
"id": 123,
"deleted": true,
"name": "<string>",
"access": [
123
],
"side": 0,
"source": 0,
"type": 0,
"category": 0,
"iin": "<string>",
"bin": "<string>",
"iban": "<string>",
"bank": "<string>",
"phone": "<string>",
"owner": "<string>",
"address": "<string>",
"email": "jsmith@example.com",
"order": -1,
"extra": "<unknown>",
"tenant": 123
},
"warehouse": {
"id": 123,
"name": "<string>",
"deleted": true,
"address": "<string>",
"rental_point": 123
},
"method": 0,
"comment": "<string>",
"created_by": 123,
"extra": "<unknown>"
}
],
"next": "http://api.example.org/accounts/?page=4",
"previous": "http://api.example.org/accounts/?page=2"
}disable
Get disable
GET
/
v1
/
crm
/
disable
/
Get disable
Авторизации
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Заголовки
Компания, в контексте которой выполняется запрос — её id из GET /v1/tenant/. Пользователь должен состоять в этой компании: чужой id доступа к данным не даёт. Без заголовка компания определяется по домену запроса.
Параметры запроса
Несколько значений могут быть разделены запятыми.
0- удалить1- Архив2- Списано
Доступные опции:
0, 1, 2 Which field to use when ordering the results.
A page number within the paginated result set.
Number of results to return per page.
A search term.
Несколько значений могут быть разделены запятыми.
Несколько значений могут быть разделены запятыми.